<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ca">
<context>
    <name>@default</name>
    <message>
        <source>Notifications</source>
        <translation type="unfinished"></translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>Number of quoted characters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>System notifications</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use custom expiration timeout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Expiration timeout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show message content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Never</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Options</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
